@charset "UTF-8";

@import 'reset.css';
/* @import url('https://fonts.googleapis.com/css?family=Playfair+Display');
@import url('http://fonts.googleapis.com/earlyaccess/notosanstc.css');
@import url('https://fonts.googleapis.com/css?family=Crimson+Text:400i,600i'); */


*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


a,
a:hover {
    text-decoration: none;
    outline: none;
    /* for Firefox */
    hlbr: expression(this.onFocus=this.blur());
    /* for IE */
}

body,
html {
    height: 100%;
    /*大背景一定要設高度100%*/
    padding: 0;
    margin: 0;
    font-size: 15px;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    background: url(../images/bg.png);
    background-attachment: fixed;
    -webkit-background-size: cover;
    background-color: #ffffff;
}

.clear {
    clear: both;
}

.KV{
    background: url(../img/kv_sky.png) no-repeat;
    background-position:top;
    min-height: 350px;
}
.Wrap {
      overflow: hidden;  
}
.Wrap .container {
    padding-left: 0;
    padding-right: 0;

}

.Wrap .container.container_wrap {
    background-color: #ffffff;
}

.KV .kv-box{
    display: flex;
    /* align-items: center; */

}

.KV .kv-text-box{
    flex:4;
    padding: 10% 0 0 0;
}

.KV .kv-text-box h2{
    width: 500px;
    height: 137px;
    margin: 0 auto;
    background: url(../img/kv-title.png);
    font-size: 0;
    -webkit-background-size: cover;
    background-size: cover; 
    margin-bottom: 30px;
}


.KV .kv-text-box p{
    font-size: 18px;
    font-weight: bold;
    line-height: 28px;
    margin-bottom: 10px;
    text-align: center;
    position: relative;
}

.KV .kv-text-box .kv-text-box-img-leaf{
    width: 230px;
    position: absolute;
    left: -10%;
}

.KV .kv-text-box .kv-text-box-img{
    margin-right: -45%;
    padding: 40px 120px 0 120px;
}

.KV .kv-img-box{
    flex:7;
    position: relative;
}

.KV .kv-img-box .kv-img{
    width: 900px;
    height: 613px;
    background: url(../img/kv-img.png);
    -webkit-background-size: cover;
    background-size: cover; 
    position: absolute;
    right: 5%;
    top: 0px;
}



@media (max-width: 1919px) {   
    
    .KV .kv-text-box{
        flex:5;
        padding: 10% 0 0 0;
    }

    .KV .kv-text-box h2{
        width: 400px;
        height: 110px;
        margin: 0 auto;
        background: url(../img/kv-title.png);
        font-size: 0;
        -webkit-background-size: cover;
        background-size: cover; 
        margin-bottom: 30px;
    }


    .KV .kv-text-box p{
        font-size: 16px;
        font-weight: bold;
        line-height: 24px;
        margin-bottom: 10px;
        text-align: center;
        position: relative;
    }

    .KV .kv-text-box .kv-text-box-img-leaf{
        width: 230px;
        position: absolute;
        left: -15%;
    }

    .KV .kv-text-box .kv-text-box-img{
        margin-right: -35%;
        padding: 40px 150px 0 150px;
    }

    .KV .kv-img-box{
        flex:5;
        position: relative;
    }

    .KV .kv-img-box .kv-img{
        width: 800px;
        height: 545px;
        background: url(../img/kv-img.png);
        -webkit-background-size: cover;
        background-size: cover; 
        position: absolute;
        right: -45%;
        top: 0px;
    }

}


@media (max-width: 1200px) {

    .KV{
        margin-bottom: 80px;
    }

    .KV .kv-text-box{
        flex:5;
    }
    .KV .kv-img-box{
        flex:6;
    }
    .KV .kv-img-box .kv-img{
        width: 680px;
        height: 463px;
        right: -30%;
        top: 30px;
    }


    .KV .kv-text-box .kv-text-box-img-leaf{
        width: 200px;
        position: absolute;
        left: -10%;
    }
    .KV .kv-text-box .kv-text-box-img{
        margin-right: -55%;
        padding: 20px 150px 0 150px;
    }

}

@media (max-width: 1024px) {

    .KV .kv-box{
        display: block;
        /* align-items: center; */

    }
    .KV .kv-img-box .kv-img{
        width: 750px;
        height: 511px;
        background: url(../img/kv-img_m.png);
        -webkit-background-size: cover;
        background-size: cover; 
        position: absolute;
        position: static;
        margin: 0 auto;

    }

    .KV .kv-text-box .kv-text-box-img-leaf{
        display: none;
    }
    .KV .kv-text-box .kv-text-box-img{
       display: none;
    }
}

@media (max-width: 768px) {

    .KV .kv-img-box .kv-img{
        width: 650px;
        height: 443px;
        margin: 0 auto;
    }
}

@media (max-width: 540px) {
    .KV{
        padding-top: 60px;
    }
    .KV .kv-img-box .kv-img{
        width: 500px;
        height: 340px;
        margin-left: 20px;
    }

    .KV .kv-text-box h2{
        width: 300px;
        height: 83px;
    }

    .KV .kv-text-box p{
        padding: 0 20px;
    }

}

@media (max-width: 340px) {
    .KV .kv-img-box .kv-img{
        width: 350px;
        height: 238px;
        margin-left: 0px;
    }
}

.Video,
.Article {
    padding: 60px 0 60px 0;
    background-color: #ffffff;
}

.Kol,
.About {
    padding: 60px 0 0px 0;
}

@media (max-width: 540px) {

.Video,
.Article {
    padding: 40px 0 40px 0;
    background-color: #ffffff;
}

.Kol,
.About {
    padding: 40px 0 0px 0;
}

}

.Video .container {
    padding-left: 15px;
    padding-right: 15px;

}

.Video .video-box {
    background-color: #fff;
    box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.08);
    padding: 10px;
}

.Video .video-title h3 {
    width: 550px;
    height: 76px;
    margin: 0 auto;
    background: url(../img/video_title.png);
    font-size: 0;
    -webkit-background-size: cover;
    background-size: cover;
}

@media (max-width: 990px) {

    .Video .video-title h3 {
        width: 340px;
        height: 106px;
        background: url(../img/video_title_m.png);
        -webkit-background-size: cover;
        background-size: cover;
    }
}


@media (max-width: 540px) {

    .Video .video-title h3 {
        width: 290px;
        height: 91px;
        background: url(../img/video_title_m.png);
        -webkit-background-size: cover;
        background-size: cover;
    }
}


.Video .video-box .video-box-inner {
    background-color: #000;
    position: relative;
}

.Video .video-box .video-box-inner .video-img {
    opacity: 0.6;
}

.Video .video-box .video-box-inner .video-play {
    width: 70px;
    height: 70px;
    background: url(../img/video_play.png);
    position: absolute;
    opacity: 1;
    z-index: 100;
    left: 50%;
    top: 50%;
    margin-left: -35px;
    margin-top: -35px;
}

.Article{
    overflow: hidden;
}

.Article .article-sum-box{
    display: flex;
    margin-bottom: 40px;
}

.Article .article-sum-box .article-sum-img{
    flex: 5;
}

.Article .article-sum-box .article-sum-text-img{
        display: none;
}

.Article .article-sum-box .article-sum-img img{
    border-radius: 30px;
}

.Article .article-sum-box .article-sum-text{
    flex: 8.5;
}

.Article .article-sum-box .article-sum-text {
    padding-left: 40px;
}

.Article .article-sum-box .article-sum-text .about_title h3{
    width: 389px;
    height: 74px;
    background: url(../img/article_sum_title.png);
    font-size: 0;
    -webkit-background-size: cover;
    background-size: cover;
    margin-bottom: 20px;
}

.Article .article-sum-box .article-sum-text h6{
    font-size: 17px;
    font-weight: bold;
    line-height: 26px;
    margin-bottom: 10px;
}


.Article .article-sum-box .article-sum-text p{
    font-size: 16px;
    line-height: 32px;
    text-align: justify;
    padding-bottom: 15px;
}

.Article .article-sum-box .article-sum-text a.open{
    display:inline-block;
    min-width: 280px;
    padding: 10px 0;
    margin: 20px 0;
    color: #56ab4c;
    font-size: 17px;
    text-align: center;
    font-weight: bold;
    border: 1px solid #56ab4c;
    border-radius: 50px;
    cursor: pointer;
}

.Article .article-box .article-open-box{
    display: none;
}

.Article .article-box .article-open-box a.close{
    display:block;
    min-width: 280px;
    padding: 10px 0;
    margin: 40px auto;
    color: #56ab4c;
    font-size: 17px;
    text-align: center;
    font-weight: bold;
    border: 1px solid #56ab4c;
    border-radius: 50px;
    cursor: pointer;
}
.Article .article-sum-box .article-sum-text-mg{
        display: none;
}
.Article .article-box .article-open-box h5{
    font-size: 20px;
    line-height: 28px;
    color: #56ab4c;
    font-weight: bold;
    margin: 20px 0;
}

.Article .article-box .article-open-box p{
    font-size: 16px;
    line-height: 32px;
    text-align: justify;
    padding-bottom: 15px;
}

.Article .article-box .article-open-box .article-open-box-2column{
    display: flex;
    align-items: center;
}

.Article .article-box .article-open-box .article-open-box-2column.row-reverse{
    flex-direction: row-reverse;
}

.Article .article-box .article-open-box .article-open-box-7{
    flex: 7;
}

.Article .article-box .article-open-box .article-open-box-5{
    flex: 5;
}

.Article .article-box .article-open-box .article-open-box-5 img.right{
    padding: 50px 0 50px 50px;
}

.Article .article-box .article-open-box .article-open-box-5 {
    padding: 50px 50px 0 0px;
}
.Article .article-box .article-open-box .article-open-box-5 img.left{
    border-radius: 30px;
}

@media (max-width: 1200px) {

    .Article .article-sum-box{
        display: block
    }

    .Article .article-sum-box .article-sum-text a.open{
        display:block;
        width: 100%;
        margin: 20px auto;
    }

    .Article .article-box .article-open-box .article-open-box-2column{
        display: block;
    }

    .Article .article-box .article-open-box a.close{
        display:block;
        width: 100%;
        margin: 40px auto;
    }

    .Article .article-box .article-open-box .article-open-box-5{
        padding: 50px 0px 50px 0px;
    }

    .Article .article-box .article-open-box .article-open-box-5 img.right{
        padding: 0px 10% 0px 10%;
    }


    .Article .article-sum-box .article-sum-img{
        padding: 0 20% 50px 20%;
    }

    .Article .article-sum-box .article-sum-text .about_title h3{
        width: 389px;
        height: 74px;
        margin: 0 auto;
        margin-bottom: 20px;
    }

    .Article .article-sum-box .article-sum-text {
        padding-left: 0px;
    }
}


@media (max-width: 540px) {

    .Article .article-sum-box .article-sum-text .about_title h3{
        width: 290px;
        height: 70px;
        background: url(../img/article_sum_title_m.png);
        -webkit-background-size: cover;
        background-size: cover;
    }

    .Article .article-box .article-open-box .article-open-box-5 img.right{
        padding: 0px 20px 0px 20px;
    }


    .Article .article-sum-box .article-sum-img{
        padding: 0 20px 50px 20px;
        display: none;
    }

    .Article .article-sum-box .article-sum-text-img{
            padding: 0 20px 50px 20px;
            display: block;
    }

    .Article .article-sum-box .article-sum-text-img img{
       border-radius: 30px;
    }

    .Article .article-sum-box .article-sum-text{
        padding-left: 20px;
        padding-right: 20px;
    }
    .Article .article-box .article-open-box{
        padding-left: 20px;
        padding-right: 20px;
    }
}

.Tips{
   background-color: #eaf6d7;
   padding: 80px 0 80px 0;
}

.Tips .owl-tips{
    margin-top: 40px;
}

.Tips .owl-tips .tips-item-box{
    background-color: #ffffff;
    box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.08);
    padding: 10px;
}

.Tips .tips-title h6{
    font-size: 17px;
    font-weight: bold;
    line-height: 26px;
    margin-bottom: 10px; 
    text-align: center;
    padding: 0 15px;
    margin-top: 10px;
}

.Tips .tips-title h3 {
    width: 550px;
    height: 76px;
    margin: 0 auto;
    background: url(../img/tips_title.png);
    font-size: 0;
    -webkit-background-size: cover;
    background-size: cover;
}

@media (max-width: 990px) {

    .Tips .tips-title h3 {
        width: 340px;
        height: 106px;
        background: url(../img/tips_title_m.png);
        -webkit-background-size: cover;
        background-size: cover;
    }
}


@media (max-width: 540px) {

    .Tips .tips-title h3 {
        width: 290px;
        height: 91px;
        background: url(../img/tips_title_m.png);
        -webkit-background-size: cover;
        background-size: cover;
    }
}

.Kol {
    overflow: hidden;
    background-color: #eaf6d7;
}

.Kol .kol-title {
    position: relative;
    padding-left: 15px;
}

.Kol .kol-title .kol-title-pic01 {
    position: absolute;
    width: 160px;
    height: auto;
    top: -40px;
    left: -180px;
}

.Kol .kol-title .kol-title-pic02 {
    position: absolute;
    width: 130px;
    height: auto;
    top: 10px;
    right: -130px;
}

.Kol .kol-title h3 {
    position: relative;
    width: 273px;
    height: 76px;
    margin: 0 auto;
    background: url(../img/kol_title.png);
    font-size: 0;
    -webkit-background-size: cover;
    background-size: cover;
}

.Kol .kol-section-top {
    height: 80px;
    background: url(../img/kol_green.png);
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
}

.Kol .kol-section {
    background-color: #8dc63f;
    padding: 50px 0 80px 0;
}

.Kol .kol-section-bottom .kol-item-box {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding-bottom: 20px;

}

.Kol .kol-section-bottom .kol-img {
    width: 220px;
    margin: 0 auto;
}

.Kol .kol-section-bottom .kol-img img {
    width: 220px;
    height: 220px;
    border-radius: 50%;
    box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.08);
}

.Kol .kol-section-bottom .kol-btn {
    background-color: #fff;
    width: 170px;
    height: 40px;
    border-radius: 50px;
    padding: 0 20px;
    text-align: center;
    color: #199434;
    font-size: 20px;
    font-weight: bold;
    line-height: 40px;
    margin-top: -20px;
}

.Kol .kol-section-bottom .kol-btn i.fa-caret-right {
    padding-left: 5px;
}


@media (max-width: 990px) {

    .Kol .kol-title h3 {
        position: relative;
        width: 250px;
        height: 69px;
        margin: 0 auto;
        -webkit-background-size: cover;
        background-size: cover;
    }

}


.About {
    background-color: #eaf6d7;
}

.About .container {
    padding-left: 15px;
    padding-right: 15px;

}

.About .about-content p {
    font-size: 16px;
    line-height: 32px;
    padding-bottom: 60px;
    text-align: justify;
}

.About .about-content .about-title h3 {
    width: 415px;
    height: 102px;
    background: url(../img/about_title.png);
    -webkit-background-size: cover;
    background-size: cover;
    font-size: 0;
    margin-bottom: 20px;

}

.About .about-img {
    position: relative;
    height: 100%;
}

.About .about-img img {
    position: absolute;
    bottom: 0;
    padding-right: 20%;
}

@media (max-width: 1919px) {
    .About .about-img img {
        position: absolute;
        bottom: 0;
        padding-right: 10%;
    }
}

@media (max-width: 990px) {

    .About .about-content p {
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 60px;
    }

    .About .about-img img {
        position: static;
        bottom: 0;
        padding-right: 0%;
        padding: 0 20%;
    }

}


@media (max-width: 540px) {

    .About .about-content .about-title h3 {
        width: 300px;
        height: 107px;
        background: url(../img/about_title_m.png);
        -webkit-background-size: cover;
        background-size: cover;
        font-size: 0;
        margin: 0 auto;
        margin-bottom: 30px;
        
    }

    .About .about-content p {
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 30px;
    }

    .About .about-img img {
        padding: 0 20px;
    }

}

.Product{
    background: rgb(86,171,76);
    background: linear-gradient(90deg, rgba(86,171,76,1) 0%, rgba(64,131,63,1) 100%);
}

.Product .container {
    display: flex;
    padding: 0px 0 0px 0;
}


.Product .container .product-box{
    flex: 1;
    display: flex;
    align-items: flex-end;
    min-height: 200px
}


.Product .container .product-box .product-img{
    flex: 3;
}


.Product .container .product-box .product-text{
    color: #fff;
    flex: 6;
    padding-bottom: 20px;
    position: relative;
}


.Product .container .product-box .product-text .cart{
    display: flex;
    margin-top: 15px;
    flex-wrap: wrap;
}


.Product .container .product-box .product-text .cart a{
    display: table;
    padding: 5px 15px;
    background-color: #fff;
    border-radius: 50px;
    color:#199434;
    margin-right: 10px;
    font-weight: bold;
    margin-top: 5px;
}

/* .Product .container .product-box .product-text .cart{
    width: 55px;
    height: 55px;
    border-radius: 50%;
    background-color: #fff;
    position: absolute;
    right: 20px;
    bottom: 15px;
    text-align: center;
    line-height: 63px;
}

.Product .container .product-box .product-text .cart .fa-cart-plus{
    color: #56ab4c;
    font-size: 29px;

} */


.Product .container .product-box .product-text ul li{
    font-weight: normal;
    font-size: 18px;
    line-height: 26px;
}


.Product .container .product-box .product-text ul li:nth-child(1){
    font-weight: bold;
    font-size: 26px;
    margin-bottom: 10px;
}


.Product .container .product-box.box-01{
    background-color: #56ab4c;
    padding: 10px 0 0 50px;
}


.Product .container .product-box.box-02{
    background-color: #4b9d45;
     padding: 10px 0 0 50px;
}


.Product .container .product-box.box-03{
    background-color: #40833f;
     padding: 10px 0 0 50px;
}



@media (max-width: 1921px) {

    .Product .container .product-box .product-text ul li:nth-child(1){
        font-weight: bold;
        font-size: 20px;
        margin-bottom: 10px;
    }

    .Product .container .product-box .product-text ul li{
        font-weight: normal;
        font-size: 16px;
        line-height: 24px;
    }

    .Product .container .product-box.box-01{
        background-color: #56ab4c;
        padding: 10px 0 0 10px;
    }

    .Product .container .product-box.box-02{
        background-color: #4b9d45;
         padding: 10px 0 0 10px;
    }

    .Product .container .product-box.box-03{
        background-color: #40833f;
         padding: 10px 0 0 10px;

    }

    .Product .container .product-box .product-text .cart a{
        font-size: 13px
    }
    .Product .container .product-box .product-text{
        color: #fff;
        flex: 7;
    }


}

@media (max-width: 1430px) {
    .Product .container .product-box .product-text{
        color: #fff;
        flex: 4.5;
    }

    .Product .container .product-box .product-text .cart{
        display: block;
        margin-top: 0;
    }
    .Product .container .product-box .product-text .cart a{
        margin-right: 0px;
        margin-top: 10px;
    }
    .Product .container .product-box.box-01{
        background-color: #56ab4c;
        padding: 30px 0 0 10px;
    }

    .Product .container .product-box.box-02{
        background-color: #4b9d45;
         padding: 30px 0 0 10px;
    }

    .Product .container .product-box.box-03{
        background-color: #40833f;
         padding: 30px 0 0 10px;

    }
}

@media (max-width: 990px) {

    .Product .container .product-box{
       display: block;
    }
    .Product .container .product-box .product-text{
        color: #fff;
        flex: 7;
    }
    .Product .container .product-box .product-img{
     padding: 20px;
    }
    .Product .container .product-box.box-01{
        padding: 0px 40px 0 40px;
    }

    .Product .container .product-box.box-02{
         padding: 0px 40px 0 40px;
    }

    .Product .container .product-box.box-03{
         padding: 0px 40px 0 40px;
    }

    .Product .container .product-box .product-text .cart{
        right: -25px;
        bottom: 10px;
    }


}

@media (max-width: 768px) {

    .Product .container {
        display: block;
        padding: 0px 0 0px 0;
    }

    .Product .container .product-box .product-text{
        color: #fff;
        flex: 8;
    }

    .Product .container .product-box .product-img{
     padding: 0px 20px;
    }

    .Product .container .product-box .product-text .cart{
        display: flex;
    }


    .Product .container .product-box .product-text .cart a{
        display: table;
        padding: 7px 18px;
        background-color: #fff;
        border-radius: 50px;
        color:#199434;
        margin-right: 10px;
        font-weight: bold;
        font-size: 16px;
    }

    .Product .container .product-box{
        display: flex;
        align-items: flex-end;
        min-height: auto;
    }

    .Product .container .product-box.box-01{
        padding: 25px 0 0 20px;
    }

    .Product .container .product-box.box-02{
         padding: 25px 0 0 20px;
    }

    .Product .container .product-box.box-03{
         padding: 25px 0 0 20px;
    }

}


@media (max-width: 440px) {

    .Product .container .product-box .product-text .cart{
        display: block;
        margin-top: 0;
    }
    .Product .container .product-box .product-text .cart a{
        margin-right: 0px;
        margin-top: 10px;
    }


    .Product .container .product-box.box-01{
        padding: 25px 20px 0 20px;
    }

    .Product .container .product-box.box-02{
         padding: 25px 20px 0 20px;
    }

    .Product .container .product-box.box-03{
         padding: 25px 20px 0 20px;
    }
}

@media (max-width: 420px) {
    .Product .container .product-box{
       display: block;
    }

    .Product .container .product-box .product-img{
     padding: 20px 30%;
    } 

    .Product .container .product-box .product-text ul li:nth-child(1){
        font-weight: bold;
        font-size: 22px;
        margin-bottom: 10px;
    }

    .Product .container .product-box .product-text ul li{
        font-weight: normal;
        font-size: 18px;
        line-height: 28px;
        text-align: center;
    }

    .Product .container .product-box .product-text .cart{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .Product .container .product-box .product-text .cart a{
        display: table;
        padding: 7px 18px;
        background-color: #fff;
        border-radius: 50px;
        color:#199434;
        margin-right: 10px;
        font-weight: bold;
        font-size: 16px;
    }
}

/* large */
footer {
    color: #D2D2D2;
    background-color: #555555;
    font-size: 0.9rem;
    line-height: 20px;
    padding: 15px 0;
    text-align: center;
}

footer p {
    color: #faba55;
    font-size: 12px;
}

header{
    position: relative;
}
header a.logo{
    display: block;
    width: 80px;
    position: absolute;
    left: 10px;
    top: 10px;
}
.social {
    height: 50px;
    display: flex;
    align-items: center;
    position: fixed;
    right: 10px;
    top: 10px;
    z-index: 1000;
}

.social a.fb {
    display: block;
    width: 40px;
    height: 40px;
    font-size: 0;
    border-radius: 50%;
    background: url('../img/fb-icon.svg');
    -webkit-background-size: cover;
    background-size: cover;
    background-color: #3b5998;
    margin: 0 5px;
}

.social a.line {
    display: block;
    width: 40px;
    height: 40px;
    font-size: 0;
    border-radius: 50%;
    background: url('../img/line-icon.svg');
    -webkit-background-size: cover;
    background-size: cover;
    background-color: #00c300;
    margin: 0 5px;
}



@media (max-width: 590px) {
    header{
        width: 100%;
        position: fixed;
        background-color: rgba(255, 255, 255, 0.6);
        height: 60px;
        z-index: 1000;
    }
    header a.logo{
        display: block;
        width: 80px;
        left: 10px;
        top: 10px;
    }
    .social {
        height: auto;
        right: 5px;
    }
}

